<?xml version="1.0" encoding="UTF-8"?>
<site>
  <feature url="features/org.drools.eclipse.feature_6.0.0.CR3.jar" id="org.drools.eclipse.feature" version="6.0.0.CR3">
    <category name="droolsjbpm"/>
  </feature>
  <feature url="features/org.guvnor.tools.feature_6.0.0.CR3.jar" id="org.guvnor.tools.feature" version="6.0.0.CR3">
    <category name="droolsjbpm"/>
  </feature>
  <feature url="features/org.jbpm.eclipse.feature_6.0.0.CR3.jar" id="org.jbpm.eclipse.feature" version="6.0.0.CR3">
    <category name="droolsjbpm"/>
  </feature>
  <feature url="features/org.jboss.tools.runtime.drools.detector.feature_6.0.0.CR3.jar" id="org.jboss.tools.runtime.drools.detector.feature" version="6.0.0.CR3">
    <category name="droolsjbpm"/>
  </feature>
  <!-- <feature url="org.jboss.tools.runtime.drools.detector.feature.source_6.0.0.qualifier.jar" id="org.jboss.tools.runtime.drools.detector.feature.source" version="6.0.0.qualifier">
    <category name="droolsjbpm"/>
  </feature> -->
  
  <category-def name="droolsjbpm" label="Drools and jBPM">
    <description>
      Drools and jBPM plugins for Eclipse.
    </description>
  </category-def>
</site>
